<!doctype html>
<html>
  <head>
    <title>Hanzo</title>
    <meta charset="utf-8">
  </head>
  <body style="text-align:center">
    <h1> Hanzo </h1>
    <br><img src="IMGHanzo.jpg" alt="Hanzo" width="500">
    <br>Défense
    <ul>
      <li> Identite : Hanzo Shimada </li>
      <li> Age : 38 ans </li>
      <li> Profession : Mercenaire, assassin</li>
      <li> Base d operation : Hanumara, Japon (anciennement) </li>
      <li> Affiliation : Clan Shimada </li>
    </ul>
    <p>Par la maîtrise de ses techniques d’archer et d’assassin, Hanzo Shimada cherche à se prouver qu’il est un guerrier sans égal.
L’histoire de la famille Shimada remonte à plusieurs siècles. Ce clan d’assassins a vu son influence croître avec les années, jusqu’à devenir un vaste empire criminel engrangeant les profits de la vente d’armes et de substances illégales. En tant que premier fils du chef de famille, Hanzo avait pour devoir de succéder à son père et de régner sur l’empire Shimada. Il fut formé dès son plus jeune âge pour cette responsabilité et fit montre de grandes aptitudes pour le commandement et d’un sens inné de la stratégie et de la tactique. Il excellait également dans des domaines plus pragmatiques : les arts martiaux, l’escrime et le tir à l’arc.
À la mort de son père, les anciens du clan exigèrent d’Hanzo qu’il reprenne en main son frère rebelle, afin que lui aussi puisse prendre part à la direction de l’empire Shimada. Son frère refusa d’entendre raison et Hanzo fut obligé de le tuer. Son cœur en fut brisé et il rejeta l’héritage de son père, allant finalement jusqu’à abandonner le clan et tout ce pour quoi il avait si durement travaillé.
Hanzo voyage maintenant à travers le monde pour parfaire ses compétences martiales, dans l’espoir de restaurer son honneur et de chasser les fantômes de son passé.
    </p>
    <p>
      <a href="FirstHTMLPageAcceuil.html">
        <img src="Overwatch.png" title="Page d'acceuil" alt="Acceuil" width="300" />
      </a>
    </p>
  </body>
</html>
